body {
	background:url(http://www.worldcongress.com/events/PB16010/images/background.gif) top center repeat-x #eef3f7;
	font-size:14px;
	}
	
ul {
	list-style:url(http://www.worldcongress.com/events/PB16010/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#054872;
	}
	
h1	{
	padding:10px;
	padding-top:10px;
}

h3	{
	font-size:17px;
	line-height:20px;
	font-style:normal;
}
		
.sponsorHeader {
	background: url(../images/sponsor-header.gif) top center repeat-x #054A75;
}

.speakerGridHeader{
	background: url(../images/header-bg.gif) repeat-y #054A75;
}

a.aLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#036B93; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #02a4bc;}
a.mainLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#036B93; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #02a4bc;}
.roundtable-1	{
	background-color:#eadab6;
	color:#000000;
	font-size:16px;
	border:1px solid #000000;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:5px; 
	font-weight:bold;
	line-height:1.4em;
	margin-bottom:10px;
}	

.roundtable-1::before {
	content:"Topic #1";
	background-color:#c49b2d;
	display:block;
	padding:2px 5px;
	margin-top:-5px;
	margin-right:-5px;
	margin-left:-5px;
	color:#ffffff;
}

.roundtable-2	{
	background-color:#D5DEFD;
	color:#000000;
	font-size:16px;
	border:1px solid #000000;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:5px; 
	font-weight:bold;
	line-height:1.4em;
	margin-bottom:10px;
}	

.roundtable-2::before {
	content:"Topic #2";
	background-color:#0033FF;
	display:block;
	padding:2px 5px;
	margin-top:-5px;
	margin-right:-5px;
	margin-left:-5px;
	color:#ffffff;
}

.roundtable-3	{
	background-color:#EDC5C5;
	color:#000000;
	font-size:16px;
	border:1px solid #000000;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:5px; 
	font-weight:bold;
	line-height:1.4em;
	margin-bottom:10px;
}	

.roundtable-3::before {
	content:"Topic #3";
	background-color:#CC3333;
	display:block;
	padding:2px 5px;
	margin-top:-5px;
	margin-right:-5px;
	margin-left:-5px;
	color:#ffffff;
}


#conf_nav_bar {
	background: #000066 url(../images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#ffffff;
	}

#conf_nav li {
	background:url(../images/nav-off.gif);
	font-size:12px;
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(../images/nav-on.gif);
	}

.agendaDate, .date {
	font-weight:bold;
	font-size:14px;
	border:1px solid #000000;
	background:#054872;
	margin-top:10px;
	padding:5px;
	color:white;
	}
	
.session {
	margin:0px; 
	border:1px solid #31788f; 
	padding:5px; 
	color:#31788f;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	}
	
.break {
	font-style:italic;
	padding:3px 10px;
	background:#d0dae2;
	}

.title {
	text-transform:uppercase;
	text-align:center;
	font-size:14px;
	color:#ffffff;
	background-color:#186587;
	padding:5px;
	}

.workshop	{
	background-color:#fee4ca;
	color:#31788f;
	font-size:16px;
	border:1px solid #faac60;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:5px; 
	font-weight:bold;
}	

.highlight	{
 text-transform:uppercase;
 color:#ff0000;
}

.note {
    background-color: #F9CA57;
    color: #333333;
    font-size: 11px;
    padding: 2px;
    text-transform: uppercase;
}